#masterCardDetailsOverlay{margin-left:-70px;width:252px;}
#visaDetailsOverlay{margin-left:-70px ;width:252px;}
ul.paymentAmount { float:left; width:318px; padding-top:20px; }
.accommodationPanel, .outBoundFlight, .inBoundFlight, .summaryPanelBorder{float:left;}
.leftPanel .middle{background:#fff;}